<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				url: 'https://qyflpt.sobot.com/chat/h5/v2/index.html?sysnum=dabbf814ab064e4ba9fe1f7e729db6ab&channelid=196'
			};
		},
		onLoad(options) {
			let openUrl = options.url;
			if (openUrl) {
				this.url = decodeURIComponent(openUrl)
			}
		}
	}
</script>

<style lang="scss">

</style>
